I recently upgraded several servers from 6.5sp3 to 6.5sp7. I applied the comn.nss patch however, still experiencing slow backups and abends in vv.nlm (Evault Backup Software).
I found that my nss modules are reported as version 3.26 (dated 2007-09-14).
The following patch was released some time ago: n65nss7a dated 2008-11-19

We are not running NFS on these servers.

Should the patch be applied in any event?